Page MenuHomePhabricator

Curation tools user interviews {raven}
Closed, DeclinedPublic

Description

Interviews with new editors to determine how aware they are of tools like watchlists, diffs, page histories, etc. and how they use these tools. Research project page

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to Needs Triage.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added subscribers: DannyH, SBecker.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 11:27 PM

Recruiting has started. First participants could be scheduled as early as 9/11.

Capt_Swing triaged this task as Normal priority.Sep 9 2015, 11:28 PM
Capt_Swing moved this task from Backlog to In Progress on the Design-Research board.
Capt_Swing set Security to None.
Capt_Swing renamed this task from Curation tools user interviews to Curation tools user interviews {raven}.Sep 14 2015, 7:28 PM
Capt_Swing updated the task description. (Show Details)

deprioritized by Collab team for now.

DannyH removed a subscriber: DannyH.Oct 5 2015, 10:47 PM
Capt_Swing moved this task from Blocked to Paused on the Design-Research board.Oct 9 2015, 5:39 PM
Capt_Swing moved this task from Paused to Blocked on the Design-Research board.
Capt_Swing edited projects, added Design-Research-Backlog; removed Design-Research.
Capt_Swing moved this task from Backlog to Blocked on the Design-Research-Backlog board.

One participant has been run, but org changes and team priorities make all further work TBD.

SBecker closed this task as Declined.Dec 11 2015, 6:40 PM